### Method

# ICalGLib VcardComponent get_next_component

since: 4.0

#### Declaration [src]

    ICalVcardComponent*
    i_cal_vcard_component_get_next_component (
      ICalVcardComponent* component,
      ICalVcardComponentKind kind
    )

#### Description [src]

Gets the next `ICalVcardComponent` with specific kind in `ICalVcardComponent`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardComponentKind`

  An `ICalVcardComponentKind`.

#### Return value

Type: `ICalVcardComponent`

The next `ICalVcardComponent`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.